Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

updated docs to state that we work with nginx 1.1.4 ~ 1.1.5 and 1.0.6…

… ~ 1.0.8.
  • Loading branch information...
commit 5b0504b937c66828e438c0ef2e1a767baaa4b3c8 1 parent f514afa
@agentzh agentzh authored
Showing with 32 additions and 28 deletions.
  1. +12 −10 README
  2. +10 −9 README.markdown
  3. +10 −9 doc/HttpMemcModule.wiki
View
22 README
@@ -6,9 +6,9 @@ Name
installation instructions.
Version
- This document describes memc-nginx-module v0.12
+ This document describes memc-nginx-module v0.13rc1
(<http://github.com/agentzh/memc-nginx-module/downloads>) released on 8
- July 2011.
+ October 2011.
Synopsis
# GET /foo?key=dog
@@ -452,19 +452,19 @@ Installation
source distribution by hand:
Grab the nginx source code from nginx.org (<http://nginx.org/>), for
- example, the version 1.0.5 (see nginx compatibility), and then build the
+ example, the version 1.0.8 (see nginx compatibility), and then build the
source with this module:
- $ wget 'http://nginx.org/download/nginx-1.0.5.tar.gz'
- $ tar -xzvf nginx-1.0.5.tar.gz
- $ cd nginx-1.0.5/
+ wget 'http://nginx.org/download/nginx-1.0.8.tar.gz'
+ tar -xzvf nginx-1.0.8.tar.gz
+ cd nginx-1.0.8/
# Here we assume you would install you nginx under /opt/nginx/.
- $ ./configure --prefix=/opt/nginx \
+ ./configure --prefix=/opt/nginx \
--add-module=/path/to/memc-nginx-module
- $ make -j2
- $ make install
+ make -j2
+ make install
Download the latest version of the release tarball of this module from
memc-nginx-module file list
@@ -483,7 +483,9 @@ Installation
Compatibility
The following versions of Nginx should work with this module:
- * 1.0.x (last tested: 1.0.5)
+ * 1.1.x (last tested: 1.1.5)
+
+ * 1.0.x (last tested: 1.0.8)
* 0.9.x (last tested: 0.9.4)
View
19 README.markdown
@@ -8,7 +8,7 @@ Name
Version
=======
-This document describes memc-nginx-module [v0.12](http://github.com/agentzh/memc-nginx-module/downloads) released on 8 July 2011.
+This document describes memc-nginx-module [v0.13rc1](http://github.com/agentzh/memc-nginx-module/downloads) released on 8 October 2011.
Synopsis
========
@@ -466,19 +466,19 @@ You're recommended to install this module (as well as the Nginx core and many ot
Alternatively, you can compile this module into the standard Nginx source distribution by hand:
Grab the nginx source code from [nginx.org](http://nginx.org/), for example,
-the version 1.0.5 (see [nginx compatibility](http://wiki.nginx.org/HttpMemcModule#Compatibility)), and then build the source with this module:
+the version 1.0.8 (see [nginx compatibility](http://wiki.nginx.org/HttpMemcModule#Compatibility)), and then build the source with this module:
- $ wget 'http://nginx.org/download/nginx-1.0.5.tar.gz'
- $ tar -xzvf nginx-1.0.5.tar.gz
- $ cd nginx-1.0.5/
+ wget 'http://nginx.org/download/nginx-1.0.8.tar.gz'
+ tar -xzvf nginx-1.0.8.tar.gz
+ cd nginx-1.0.8/
# Here we assume you would install you nginx under /opt/nginx/.
- $ ./configure --prefix=/opt/nginx \
+ ./configure --prefix=/opt/nginx \
--add-module=/path/to/memc-nginx-module
- $ make -j2
- $ make install
+ make -j2
+ make install
Download the latest version of the release tarball of this module from [memc-nginx-module file list](http://github.com/agentzh/memc-nginx-module/downloads).
@@ -498,7 +498,8 @@ Compatibility
The following versions of Nginx should work with this module:
-* **1.0.x** (last tested: 1.0.5)
+* **1.1.x** (last tested: 1.1.5)
+* **1.0.x** (last tested: 1.0.8)
* **0.9.x** (last tested: 0.9.4)
* **0.8.x** (last tested: 0.8.54)
* **0.7.x >= 0.7.46** (last tested: 0.7.68)
View
19 doc/HttpMemcModule.wiki
@@ -6,7 +6,7 @@
= Version =
-This document describes memc-nginx-module [http://github.com/agentzh/memc-nginx-module/downloads v0.12] released on 8 July 2011.
+This document describes memc-nginx-module [http://github.com/agentzh/memc-nginx-module/downloads v0.13rc1] released on 8 October 2011.
= Synopsis =
@@ -436,19 +436,19 @@ You're recommended to install this module (as well as the Nginx core and many ot
Alternatively, you can compile this module into the standard Nginx source distribution by hand:
Grab the nginx source code from [http://nginx.org/ nginx.org], for example,
-the version 1.0.5 (see [[#Compatibility|nginx compatibility]]), and then build the source with this module:
+the version 1.0.8 (see [[#Compatibility|nginx compatibility]]), and then build the source with this module:
<geshi lang="bash">
- $ wget 'http://nginx.org/download/nginx-1.0.5.tar.gz'
- $ tar -xzvf nginx-1.0.5.tar.gz
- $ cd nginx-1.0.5/
+ wget 'http://nginx.org/download/nginx-1.0.8.tar.gz'
+ tar -xzvf nginx-1.0.8.tar.gz
+ cd nginx-1.0.8/
# Here we assume you would install you nginx under /opt/nginx/.
- $ ./configure --prefix=/opt/nginx \
+ ./configure --prefix=/opt/nginx \
--add-module=/path/to/memc-nginx-module
- $ make -j2
- $ make install
+ make -j2
+ make install
</geshi>
Download the latest version of the release tarball of this module from [http://github.com/agentzh/memc-nginx-module/downloads memc-nginx-module file list].
@@ -466,7 +466,8 @@ regenerate the parser's C file, i.e., [http://github.com/agentzh/memc-nginx-modu
The following versions of Nginx should work with this module:
-* '''1.0.x''' (last tested: 1.0.5)
+* '''1.1.x''' (last tested: 1.1.5)
+* '''1.0.x''' (last tested: 1.0.8)
* '''0.9.x''' (last tested: 0.9.4)
* '''0.8.x''' (last tested: 0.8.54)
* '''0.7.x >= 0.7.46''' (last tested: 0.7.68)
Please sign in to comment.
Something went wrong with that request. Please try again.